<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hardcore Reloaded</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Hardcore-Reloaded-3/digital-comic/825989</Web>
  <Summary>Agent Drake is hot on the trail of the men responsible for assassinating the President. Too bad the body he just hijacked has been poisoned and he’s surrounded by a team of rogue Hardcore operators…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB825989]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
